calibre
=========

calibre is an e-book manager. It can view, convert and catalog e-books 
in all of the major e-book formats. It can also talk to e-book reader 
devices. It can go out to the internet and fetch metadata for your books. 
It can download newspapers and convert them into e-books for convenient 
reading. It is cross platform, running on Linux, Windows and OS X.

For more information, see the [calibre About page](http://calibre-ebook.com/about)

Screenshots
-------------
[Screenshots page](https://calibre-ebook.com/demo)

Usage
-------
See the [User Manual](http://manual.calibre-ebook.com)

Development
-------------
[Setting up a development environment for calibre](http://manual.calibre-ebook.com/develop.html)


A [tarball of the source code](http://status.calibre-ebook.com/dist/src) for the 
current calibre release.
